@charset "utf-8";
/* CSS Document */

.generalbody { background-color: #FDF5DE; margin: 0px; }
.printbody { background-color: #FFFFFF; margin: 0px; }
img { border: 0px; }

.head
{
width: 1000px;
background: url("visual/tw_logo_altbg.gif"); background-color: #FFFFFF;  
}

.bottom
{
width: 1003px;
background-color: #CC222B;
}

.contentx
{
width: 1000px;
background-color: #ffffff;
}
.spacex
{
width: 1003px;
height: 20px;
background-color: #ffffff;
}

.languages
{
width: 100%;
background: url("visual/logo_bg.gif");
padding: 0px; 
}

.lshadow
{
background: url("visual/lmenu_bg_md.gif");
padding: 0px; 
}

.rshadow
{
background: url("visual/rmenu_bg_md.gif");
padding: 0px; 
}

.twmarket { position:absolute; top:80px; right:10px; width:150px; height: 30px; }

.twbox { clear:both; margin:0px 0px 0px 0px }
.twboxred { clear:both; margin:0px 0px 0px 0px; border: 2px solid #FF0000  }
.twbox_sec { clear:both; margin-left:8px; align: right; }
.twbox_sec2 { clear:both; margin-left:15px; align: right; }
.twbox_space { clear:both; margin:0px 0px 0px 0px; padding: 1px; }
.twbox_space2 { clear:both; margin:0px 0px 0px 0px; padding: 3px; }
.twbox_red_space { clear:both; margin-left:8px; background-color: #FF0000; align: right; width: 95%; }
.twbox_red_spacex { clear:both; margin-right:8px; background-color: #FF0000; align: left; width: 110px; }

.twboxmarket { clear:both; margin:0px 0px 0px 0px; width: 100%; background: url("visual/twmarket.gif") repeat-x;  }



.twbox_gray {  
background-color: #FDF5DE; 
align: left; 
width: 97%;
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold;
padding: 2px; 
color: #000000; 
}
.twbox_gray a { padding: 2px; color: #000000; text-decoration: underline; font-weight: bold; }
.twbox_gray a:hover { color: #FF0000;  }

.twbox_partner_rs { display:none; }
.twbox_general {  
background-color: #FDF5DE; 
align: left; 
width: 97%;
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold;
padding: 2px;
color: #000000; 
}
.twbox_general a { padding: 0px; color: #000000; text-decoration: underline; font-weight: bold; }
.twbox_general a:hover { color: #FF0000;  }

.twbox_general_sub {  
background-color: #FDF5DE; 
align: left; 
width: 97%;
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal;
padding: 2px;
color: #000000; 
}


.twbox_general_sub a { padding: 0px; color: #000000; text-decoration: underline; font-weight: bold; }
.twbox_general_sub a:hover { color: #FF0000;  }


.twbox_art_head { 
margin-left: 12px;
align: left; 
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 9px; 
font-weight: bold;
padding: 2px; 
color: #000000;  }

.twbox_art_body { 
margin-left: 12px;
width: 96%;
text-align: justify; 
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 10px; 
padding: 2px; 
color: #000000;
 }

.twbox_art_body a { padding: 2px; color: #000000; text-decoration: underline; font-weight: bold; }
.twbox_art_body a:hover { color: #FF0000;  }


.twbox_contacts { 
margin-top: 5px;
margin-left: 5px;
width: 96%;
text-align: left; 
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 9px; 
padding: 2px; 
color: #000000;
 }
.twbox_contacts a { padding: 2px; color: #000000; text-decoration: underline; font-weight: bold; }
.twbox_contacts a:hover { color: #FF0000;  }


.twbox_art_short { 
margin-left: 12px;
width: 98%;
align: left; 
 
}

.twbox_publish {  
background-color: #FDF5DE; 
align: left; 
margin-left: 8px;
width: 95%;
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 9px; 
font-weight: normal;
text-align: justify;
padding: 5px; 
color: #000000; 
}

.twbox_publish a { padding: 2px; color: #000000; text-decoration: underline; font-weight: normal; }
.twbox_publish a:hover { color: #FF0000;  }



/* .date { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 10px; padding: 2px; color: #FF0000; } */

.date { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 10px; padding: 2px; color: #000000; }
.article_header { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 4px; color: #000000; }
.section_header { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px; color: #000000; text-align:left; }


.text { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 10px; padding: 2px; color: #000000; }
.text a { padding: 2px; color: #000000; text-decoration: none;}
.text a:hover { color: #FF0000; text-decoration: underline; }

.text2 { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 9px; padding: 2px; color: #000000; background-color: #FDF5DE; }
.text2 a { color: #000000; text-decoration: none;}
.text2 a:hover { color: #FF0000; text-decoration: underline; }


.text3 { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 9px; padding: 4px; color: #000000; background-color: #FDF5DE; }
.text3 a { color: #000000; text-decoration: none;}
.text3 a:hover { color: #FF0000; text-decoration: underline; }

.x   { font-family: Verdana, geneva, arial, helvetica, sans-serif; font-size: 9px;color: #000000; text-align: left; }
.x a:link{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; font-weight: bold; color: #000000; text-decoration: underline;}
.x a:active{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; font-weight: bold; color: #000000; text-decoration: underline;}
.x a:visited{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; font-weight: bold; color: #000000; text-decoration: underline;}
.x a:hover{ color: #E80000 }

.x_w   { font-family: Verdana, geneva, arial, helvetica, sans-serif; font-size: 10px;color: #FFFFFF; text-align: left; }
.x_w a:link{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.x_w a:active{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.x_w a:visited{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.x_w a:hover{ color: #E80000 }

.xx_w   { font-family: Verdana, geneva, arial, helvetica, sans-serif; font-size: 9px; color: #FFFFFF; }
.xx_w a:link{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; color: #FFFFFF; text-decoration: none;}
.xx_w a:active{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; color: #FFFFFF; text-decoration: none;}
.xx_w a:visited{ font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; font-style: none; color: #FFFFFF; text-decoration: none;}
.xx_w a:hover{ color: #E80000 }

.red { color: #E80000; }

.s_w   { font-family: Verdana, geneva, arial, helvetica, sans-serif; font-size: 10px;color: #FFFFFF; text-align: center; }
.s_w a:link{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.s_w a:active{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.s_w a:visited{ font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-style: none; color: #FFFFFF; text-decoration: none;}
.s_w a:hover{ color: #E80000 }

.sponsor { background: url("visual/sponsor_bg.gif"); }
.sponsor_text { font-family: verdana, geneva, arial, helvetica, sans-serif; font-size: 10px; padding: 2px; color: #000000; font-weight: bold; }

.search_i { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 108px; background-color: #ffffff; color: #000000; font-size: 9px; border: 1px solid #000000; }
.search_ix { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 109px; background-color: #ffffff; color: #000000; font-size: 9px; border: 1px solid #000000; }
.submit_i { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 18px; width: 108px; background-color: #ffffff; color: #000000; font-size: 9px; font-weight: bold;}
.login { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 100%; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }
.loginx { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 100%; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }
.area { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 100px; width: 100%; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }
.areax { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 180px; width: 100%; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }

.search_i2 { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 230px; background-color: #ffffff; color: #000000; font-size: 9px; border: 1px solid #000000; }
.submit_i2 { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 18px; width: 230px; background-color: #ffffff; color: #000000; font-size: 9px; font-weight: bold;}

.fields { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 100%; background-color: #ffffff; color: #000000; font-size: 9px; border: 1px solid #000000; }


.twbox_form_info {  
background-color: #FDF5DE; 
align: left; 
width: 100%;
font-family: verdana, geneva, arial, helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold;
padding: 2px; 
color: #000000; 
}

.market_table { background-color:#FDF5DE; }
#help { font-size:8px; }

.submit_z { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 108px; background-color: #ffffff; color: #000000; font-size: 9px; font-weight: bold;}
.login_z { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 100px; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }

.submit_zz { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 90px; background-color: #ffffff; color: #000000; font-size: 9px; font-weight: bold;}
.login_zz { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 17px; width: 90px; background-color: #FDF5DE color: #000000; font-size: 9px; border: 1px solid #000000; }




.submit { font-family: verdana, geneva, arial, helvetica, sans-serif; height: 18px; width: 100%; background-color: #ffffff; color: #000000; font-size: 9px; font-weight: bold; }

.marquee { 
           background-color:#FDF5DE; 
           font-family: verdana, geneva, arial, helvetica, sans-serif; 
           height:14px; 
           width:100%; 
           font-size:10px; 
           color:#000000; 
           text-decoration: none; 
           font-weight: normal; }

.marquee a { color: #000000; text-decoration: none;}
.marquee a:hover { color: #FF0000; text-decoration: underline; }

